.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 20pt; color: #FFFFFF; text-decoration: none}
.textoben {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 20pt; color: #84A2C1; text-decoration: none}

.whitebehin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
.tablerahmen {
	border: 2px durchgehend #006699;
}
.inputfield {
	background-color: #006699;
}